var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":172,"id":9227,"methods":[{"el":84,"sc":5,"sl":50},{"el":111,"sc":5,"sl":86},{"el":128,"sc":5,"sl":113},{"el":170,"sc":5,"sl":130}],"name":"TestResponseParser","sl":48}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_435":{"methods":[{"sl":86}],"name":"testBasicMessageParsing","pass":true,"statements":[{"sl":88},{"sl":94},{"sl":96},{"sl":102},{"sl":104},{"sl":105},{"sl":106},{"sl":107},{"sl":108},{"sl":109},{"sl":110}]},"test_467":{"methods":[{"sl":50}],"name":"testInvalidConstructorInput","pass":true,"statements":[{"sl":52},{"sl":53},{"sl":62},{"sl":63},{"sl":64},{"sl":73},{"sl":74},{"sl":75}]},"test_517":{"methods":[{"sl":113}],"name":"testConnectionClosedException","pass":true,"statements":[{"sl":115},{"sl":117},{"sl":123},{"sl":124}]},"test_78":{"methods":[{"sl":130}],"name":"testMessageParsingTimeout","pass":true,"statements":[{"sl":132},{"sl":138},{"sl":141},{"sl":147},{"sl":149},{"sl":150},{"sl":151},{"sl":152},{"sl":153},{"sl":155},{"sl":159},{"sl":160},{"sl":162},{"sl":164},{"sl":165},{"sl":166},{"sl":167},{"sl":168},{"sl":169}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [467], [], [467], [467], [], [], [], [], [], [], [], [], [467], [467], [467], [], [], [], [], [], [], [], [], [467], [467], [467], [], [], [], [], [], [], [], [], [], [], [435], [], [435], [], [], [], [], [], [435], [], [435], [], [], [], [], [], [435], [], [435], [435], [435], [435], [435], [435], [435], [], [], [517], [], [517], [], [517], [], [], [], [], [], [517], [517], [], [], [], [], [], [78], [], [78], [], [], [], [], [], [78], [], [], [78], [], [], [], [], [], [78], [], [78], [78], [78], [78], [78], [], [78], [], [], [], [78], [78], [], [78], [], [78], [78], [78], [78], [78], [78], [], [], [], []]
